<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
  <link rel="stylesheet" href="/css/index.css">
</head>
<body>

<div id="trainer-cardi">
  <li class="trainer">
    <img
            src="./img/trainers/trainer-m12.png"
            alt=""
            class="trainer__img"
            width="280"
            height="300"
    />
    <p class="trainer__name">Мануйленко Артем</p>

    <button class="trainer__show-more" type="button">ПОКАЗАТИ</button>
  </li>
</div>
<template id="modal-template">
  <div class="modal">
    <div class="modal__body">
      <img
              src="./img/trainers/trainer-m1.jpg"
              alt=""
              class="modal__img"
              width="280"
              height="360"
      />
      <div class="modal__description">
        <p class="modal__name">Мануйленко Артем</p>
        <p class="modal__point modal__point--category">
          Категорія: інструктор
        </p>
        <p class="modal__point modal__point--experience">Досвід: 8 років</p>
        <p class="modal__point modal__point--specialization">
          Напрям тренера: Тренажерний зал
        </p>
        <p class="modal__text">
          Артем спеціалізується на функціональному тренуванні. Він розробив
          власну систему вправ для зміцнення корпусу. Його учні завжди
          отримують видимі результати.
        </p>
      </div>

      <button class="modal__close">
        <svg
                xmlns="http://www.w3.org/2000/svg"
                width="30"
                height="30"
                viewBox="0 0 72 72"
        >
          <path
                  d="M 19 15 C 17.977 15 16.951875 15.390875 16.171875 16.171875 C 14.609875 17.733875 14.609875 20.266125 16.171875 21.828125 L 30.34375 36 L 16.171875 50.171875 C 14.609875 51.733875 14.609875 54.266125 16.171875 55.828125 C 16.951875 56.608125 17.977 57 19 57 C 20.023 57 21.048125 56.609125 21.828125 55.828125 L 36 41.65625 L 50.171875 55.828125 C 51.731875 57.390125 54.267125 57.390125 55.828125 55.828125 C 57.391125 54.265125 57.391125 51.734875 55.828125 50.171875 L 41.65625 36 L 55.828125 21.828125 C 57.390125 20.266125 57.390125 17.733875 55.828125 16.171875 C 54.268125 14.610875 51.731875 14.609875 50.171875 16.171875 L 36 30.34375 L 21.828125 16.171875 C 21.048125 15.391875 20.023 15 19 15 z"
          ></path>
        </svg>
      </button>
    </div>
  </div>
</template>

<template id="trainer-card">
  <li class="trainer">
    <img
            src="./img/trainers/trainer-m12.png"
            alt=""
            class="trainer__img"
            width="280"
            height="300"
    />
    <p class="trainer__name">Мануйленко Артем</p>

    <button class="trainer__show-more" type="button">ПОКАЗАТИ</button>
  </li>
</template>


<script src="script.js"></script>
</body>
</html>